% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/splot-geometry.R
\name{in_to_usr_y}
\alias{in_to_usr_y}
\title{Convert Inches to User Coordinates (Y-axis)}
\usage{
in_to_usr_y(y)
}
\arguments{
\item{y}{Value in inches.}
}
\value{
Value in user coordinates.
}
\description{
Convert Inches to User Coordinates (Y-axis)
}
\keyword{internal}
